body {
	margin:0;
	padding:0;
	font-family:verdana;
}

#main {
	margin:auto;
	width:100%;
	min-height:300px;
}

#main #contempt {
	width: 100%;
/* 	border:1px solid; */
}

/*
Centralisation des background-color
*/
#banner, #menu, #left, #panel, #feet {
	background-color:#EAEAFA;
}
#saisie {
	background-color:#EAEAEA;
}
/*
	Header
*/
#main #contempt #head {
	height:150px;
	padding:0.5em 0.5em 0.2em 0.5em;
}

#main #contempt #head #banner {
	height:80%;
	margin-bottom:0.2em;
	padding:0 2em;
	-moz-border-radius: 2em 2em 0 0;
	
}
#main #contempt #head #menu {
	height:20%;
	-moz-border-radius: 0 0 2em 2em;
	padding:0 2em;
}

/*
	Corps
*/

#main #contempt #body {
	padding:0.5em 0.5em 0 0.5em;
}

#main #contempt #body #left {
	width:100%;
	padding:1em 0 1em 0;
	float:left;
	-moz-border-radius:2em 2em 0 0 ;
}
#main #contempt #body #left.seq {
	width:75%;
	-moz-border-radius:2em 0 0 0;
}

#main #contempt #body #left #dtextarea {
	margin:auto;
	width:95%;
	border:solid 1px;
	height:200px;
	-moz-border-radius:0.5em;
	overflow:hidden;
	cursor: text;
}

#main #contempt #body #left #miror {
	margin:auto;
	width:100%;
	height:200px;
	overflow:auto;
	cursor:text;
}

#main #contempt #body #left #dtextarea #saisie {
	border:0;
	-moz-border-radius:0.5em;
	font-family:verdana;
}
#main #contempt #body #left #middle {
	padding:1em 0 1em 0;
	width:100%;
}
#main #contempt #body #left #middle #button {
	padding:1em 0 0 1em;
}
#main #contempt #body #left #middle #sep {
	width:90%;
	margin:1em 5% 0.5em 5%;
}

#main #contempt #body #left #render {
	text-indent:1em;
	margin:auto;
	width:95%;
	border:solid 1px;
	-moz-border-radius:0.5em;
}

#main #contempt #body #left #render div {
	display:inline;
}
#main #contempt #body #left #render div.occ {
	text-decoration:underline;
}



#main #contempt #body #panel {
	display:none;
	float:right;
	width:24.5%;
	min-height:250px;
	-moz-border-radius-topright:2em;
}
#main #contempt #body #panel.seq {
	display:block;
}

#main #contempt #body #panel h3#titre_panel {
	padding:0.5em;
	margin:0;
}
#main #contempt #body #panel #tout_replier {
	margin:0 0 0 1em;
	
}
#main #contempt #body #panel #tout_replier, #main #contempt #body #panel #tout_deplier {
	display:inline;
	font-size:80%;
	cursor: pointer;
	
}
#main #contempt #body #panel .depliable, #main #contempt #body #panel .repliable {
	cursor: pointer;
	display:inline;
}
#main #contempt #body #panel .EN {
	margin:0 1.5em 0 1.5em;
}
#main #contempt #body #panel .EN .description {
	padding:0 1.5em 0 1.5em;
}
#main #contempt #body #panel .EN .description .occ {
	display:inline;
}
#main #contempt #body #panel #pliement {
	padding-bottom:1em;
}
.occ {
	cursor: pointer;
}



/*
	Footer
*/

#main #contempt #body #legs {
	padding:0.2em;
	clear:both;
	position:relative;
}


#main #contempt #feet {
	text-align:center;
	margin:0 0.5em 0.5em 0.5em;
	-moz-border-radius:0 0 2em 2em;
}
#main #contempt #feet img {
	border:0;
	vertical-align:middle;
    opacity : 0.4;
}
